@charset "UTF-8";
.forPC {
  display: block;
}

.forSP {
  display: none;
}

@media screen and (max-width: 767px) {
  .forPC {
    display: none;
  }

  .forSP {
    display: block;
  }
}
.mv {
  width: 120rem;
  margin: auto;
  height: 136rem;
  padding-top: 9.8rem;
}
@media screen and (max-width: 767px) {
  .mv {
    width: 100%;
    height: auto;
  }
}
.mv h1 {
  font-family: "Jost", sans-serif;
  font-size: 6.2rem;
  font-weight: 400;
  color: #231815;
  position: static;
  text-align: left;
  margin: 0 0 4.7rem 5.4rem;
}
@media screen and (max-width: 767px) {
  .mv h1 {
    font-size: 5.6rem;
  }
}
.mv ul.innerLink {
  width: 100%;
  height: 12rem;
  background: #b3c8aa;
  padding: 1.8rem 0;
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 767px) {
  .mv ul.innerLink {
    height: 10rem;
    padding: 2.35rem 0;
  }
}
.mv ul.innerLink li {
  width: calc(100% / 3);
}
.mv ul.innerLink li a {
  font-family: "Jost", sans-serif;
  font-size: 2.24rem;
  font-weight: 400;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  border-right: 1px solid #fff;
  width: 100%;
  height: 100%;
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  .mv ul.innerLink li a {
    font-size: 2.4rem;
    line-height: 3.19rem;
    text-align: center;
  }
}
.mv ul.innerLink li:last-of-type a {
  border: none;
}
.mv .concept {
  width: 100%;
  margin: 8rem auto;
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 767px) {
  .mv .concept {
    width: 66rem;
    flex-direction: column;
    margin: 4.4rem auto;
  }
}
.mv .concept figure.matcha001 {
  width: 61.8rem;
  background: none;
}
@media screen and (max-width: 767px) {
  .mv .concept figure.matcha001 {
    width: 100%;
  }
}
.mv .concept .txts {
  padding-top: 13rem;
  font-family: "Jost", sans-serif;
  color: #231815;
  width: 55rem;
}
@media screen and (max-width: 767px) {
  .mv .concept .txts {
    width: 100%;
  }
}
.mv .concept .txts h2 {
  font-size: 3.758rem;
  font-weight: 400;
  margin-bottom: 3rem;
}
@media screen and (max-width: 767px) {
  .mv .concept .txts h2 {
    font-size: 4.8rem;
  }
}
.mv .concept .txts h3 {
  font-size: 2.98rem;
  font-weight: 400;
  margin-bottom: 3.5rem;
}
@media screen and (max-width: 767px) {
  .mv .concept .txts h3 {
    font-size: 3.8rem;
  }
}
.mv .concept .txts p.lead {
  font-size: 1.97rem;
  font-weight: 400;
  line-height: 3.2rem;
  letter-spacing: -0.04rem;
}
@media screen and (max-width: 767px) {
  .mv .concept .txts p.lead {
    font-size: 2.56rem;
    line-height: 4.28rem;
  }
}

section.lineup {
  width: 100%;
  background: #b3c8aa;
  padding: 4.6rem 0 5.4rem;
  margin-bottom: 19.4rem;
}
@media screen and (max-width: 767px) {
  section.lineup {
    padding: 5rem 0 7.8em;
    margin-bottom: 22rem;
  }
}
section.lineup h2 {
  font-family: "Jost", sans-serif;
  font-size: 3.347rem;
  font-weight: 400;
  color: #fff;
  text-align: center;
}
@media screen and (max-width: 767px) {
  section.lineup h2 {
    font-size: 4.35rem;
  }
}

.matchaSlide.swiper-wrapper {
  padding: 0;
  margin: 3.3rem auto auto;
}
@media screen and (max-width: 767px) {
  .matchaSlide.swiper-wrapper {
    margin: 5rem auto auto;
  }
}

/* スライド1枚あたりの設定 */
.matchaSlide li {
  width: 38.9rem !important;
  /* 指定の横幅 */
  margin: 0 0.6rem;
  /* 左右に0.6remずつ＝合計1.2remの間隔 */
  list-style: none;
}
@media screen and (max-width: 767px) {
  .matchaSlide li {
    width: 50rem !important;
    margin: 0 0.7rem;
  }
}

/* 画像のレスポンシブ対応 */
.matchaSlide img {
  width: 100%;
  height: auto;
  display: block;
  pointer-events: none;
}

.matchaSlide li a {
  display: block;
  pointer-events: auto;
}

.slick-dots {
  top: auto;
  bottom: -3rem;
  width: 20rem;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  justify-content: space-between;
}

section.threeways {
  width: 100%;
  margin-bottom: 19rem;
}
section.threeways .inner {
  width: 111rem;
  margin: auto;
}
@media screen and (max-width: 767px) {
  section.threeways .inner {
    width: 66rem;
  }
}
section.threeways .inner h2 {
  width: 100%;
  height: 16.2rem;
  background: #b3c8aa;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: "Jost", sans-serif;
  font-size: 4.747rem;
  font-weight: 400;
  color: #fff;
  margin-bottom: 5.6rem;
}
@media screen and (max-width: 767px) {
  section.threeways .inner h2 {
    height: 30rem;
    padding: 7.6rem 0;
    text-align: center;
    font-size: 6.17rem;
    line-height: 8rem;
  }
}
section.threeways .inner .ways {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 767px) {
  section.threeways .inner .ways {
    flex-direction: column;
    row-gap: 10rem;
  }
}
section.threeways .inner .ways .way {
  width: 31.4rem;
}
@media screen and (max-width: 767px) {
  section.threeways .inner .ways .way {
    width: 100%;
  }
}
section.threeways .inner .ways .way header {
  margin-bottom: 6.5rem;
}
section.threeways .inner .ways .way header h3 {
  width: 100%;
  text-align: center;
  font-family: "Jost", sans-serif;
  font-size: 3.087rem;
  font-weight: 400;
  line-height: 1;
  color: #231815;
  margin-bottom: 1rem;
  letter-spacing: -0.04rem;
}
@media screen and (max-width: 767px) {
  section.threeways .inner .ways .way header h3 {
    font-size: 4rem;
  }
}
section.threeways .inner .ways .way header h3 span {
  font-size: 5.977rem;
  display: block;
  margin-bottom: 0;
}
@media screen and (max-width: 767px) {
  section.threeways .inner .ways .way header h3 span {
    font-size: 7.77rem;
    margin-bottom: 1.8rem;
  }
}
section.threeways .inner .ways .way header p {
  text-align: center;
  font-family: "Jost", sans-serif;
  font-size: 1.866rem;
  line-height: 2.24rem;
  font-weight: 400;
  color: #231815;
}
@media screen and (max-width: 767px) {
  section.threeways .inner .ways .way header p {
    font-size: 2.426rem;
    line-height: 2.9rem;
  }
}
section.threeways .inner .ways .way figure.wayFigure {
  width: 100%;
}
section.threeways .inner .ways .way figure.wayFigure figcaption {
  text-align: center;
  font-family: "Century", serif;
  font-size: 2.07rem;
  font-weight: 400;
  color: #231815;
  margin-top: 0.2rem;
}
@media screen and (max-width: 767px) {
  section.threeways .inner .ways .way figure.wayFigure figcaption {
    font-size: 2.622rem;
    margin-top: 0.4rem;
  }
}
section.threeways .inner .ways .way figure.wayFigure + figure.wayFigure {
  margin-top: 2.2rem;
}
@media screen and (max-width: 767px) {
  section.threeways .inner .ways .way figure.wayFigure + figure.wayFigure {
    margin-top: 6rem;
  }
}
section.threeways .inner .ways .way figure.wayFigure img {
  width: 31.4rem;
  height: 23rem;
}
@media screen and (max-width: 767px) {
  section.threeways .inner .ways .way figure.wayFigure img {
    width: 100%;
    height: auto;
  }
}

section.matchaCollection {
  width: 100%;
  text-align: center;
}
section.matchaCollection h2 {
  font-family: "Century", serif;
  font-size: 6.2rem;
  font-weight: 400;
  color: #231815;
  margin-bottom: 3rem;
}
@media screen and (max-width: 767px) {
  section.matchaCollection h2 {
    font-size: 8.08rem;
    line-height: 11.7rem;
  }
}
section.matchaCollection > h3 {
  font-family: "Jost", sans-serif;
  font-size: 4.977rem;
  font-weight: 400;
  color: #231815;
  margin-bottom: 2.5rem;
}
@media screen and (max-width: 767px) {
  section.matchaCollection > h3 {
    font-size: 6.47rem;
  }
}
section.matchaCollection p.lead {
  font-family: "Jost", sans-serif;
  font-size: 1.866rem;
  font-weight: 400;
  line-height: 3.733rem;
  color: #231815;
}
@media screen and (max-width: 767px) {
  section.matchaCollection p.lead {
    font-size: 2.426rem;
    line-height: 4.852rem;
  }
}

figure.secImg {
  width: 106rem;
  margin: 3rem auto 22.9rem;
}
@media screen and (max-width: 767px) {
  figure.secImg {
    width: 66rem;
    margin: 5.4rem auto 19rem;
  }
}

.collections {
  width: 105.7rem;
  margin: auto;
}
@media screen and (max-width: 767px) {
  .collections {
    width: 100%;
  }
}
.collections + .collections {
  margin-top: 8rem;
}
@media screen and (max-width: 767px) {
  .collections + .collections {
    margin-top: 19rem;
  }
}
.collections h3 {
  font-family: "Century", serif;
  font-size: 3.7rem;
  font-weight: 400;
  color: #231815;
  text-align: center;
  margin-bottom: 0;
  letter-spacing: 0.15rem;
}
@media screen and (max-width: 767px) {
  .collections h3 {
    font-size: 4.857rem;
  }
}
.collections figure {
  width: 100%;
}
.collections p.toShop {
  margin: auto auto auto;
  width: 18rem;
  height: 4.5rem;
}
@media screen and (max-width: 767px) {
  .collections p.toShop {
    width: 32rem;
    height: 8rem;
  }
}
.collections p.toShop a {
  font-family: "Jost", sans-serif;
  font-size: 2.24rem;
  font-weight: 400;
  color: #fff;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  background: #b3c8aa;
}
@media screen and (max-width: 767px) {
  .collections p.toShop a {
    font-size: 3.98rem;
  }
}

.hr-modal.isActive .hr-modal_movie {
  display: block;
}

.thumbOuter {
  width: 67.6rem;
  margin: auto;
  padding: 9.4rem 0 10rem;
}
@media screen and (max-width: 767px) {
  .thumbOuter {
    padding: 19.4rem 0 19.4rem;
  }
}
.thumbOuter .movieTrg {
  cursor: pointer;
}
.thumbOuter.thumb02 {
  padding: 4rem 0 19rem;
}
.thumbOuter.thumb03 {
  padding: 4rem 0 20rem;
}
.thumbOuter.thumb05 {
  padding: 2rem 0 20rem;
}

section.matchaBowl {
  width: 100%;
  text-align: center;
}
section.matchaBowl h2 {
  font-family: "Century", serif;
  font-size: 6.2rem;
  font-weight: 400;
  color: #231815;
  margin-bottom: 3rem;
}
@media screen and (max-width: 767px) {
  section.matchaBowl h2 {
    font-size: 8.08rem;
    margin-bottom: 13rem;
  }
}
section.matchaBowl > h3 {
  font-family: "Jost", sans-serif;
  font-size: 4.977rem;
  font-weight: 400;
  color: #231815;
  margin-bottom: 2.5rem;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  section.matchaBowl > h3 {
    font-size: 6.47rem;
    line-height: 9rem;
  }
}
section.matchaBowl > h3 span {
  font-size: 2.989rem;
  display: block;
}
@media screen and (max-width: 767px) {
  section.matchaBowl > h3 span {
    font-size: 3.88rem;
  }
}
section.matchaBowl p.lead {
  font-family: "Jost", sans-serif;
  font-size: 1.866rem;
  font-weight: 400;
  line-height: 3.733rem;
  color: #231815;
}
@media screen and (max-width: 767px) {
  section.matchaBowl p.lead {
    font-size: 2.46rem;
    line-height: 4.8rem;
  }
}
section.matchaBowl figure.secImg {
  margin: 3rem auto auto;
}

section.zenMatchaSet {
  width: 100%;
  text-align: center;
}
section.zenMatchaSet h2 {
  font-family: "Century", serif;
  font-size: 6.2rem;
  font-weight: 400;
  color: #231815;
  margin-bottom: 3rem;
}
@media screen and (max-width: 767px) {
  section.zenMatchaSet h2 {
    font-size: 8.08rem;
    margin-bottom: 13rem;
  }
}
section.zenMatchaSet > h3 {
  font-family: "Jost", sans-serif;
  font-size: 4.977rem;
  font-weight: 400;
  color: #231815;
  margin-bottom: 2.5rem;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  section.zenMatchaSet > h3 {
    font-size: 6.48rem;
    line-height: 9rem;
  }
}
section.zenMatchaSet > h3 span {
  font-size: 2.989rem;
  display: block;
}
@media screen and (max-width: 767px) {
  section.zenMatchaSet > h3 span {
    font-size: 3.8rem;
  }
}
section.zenMatchaSet p.lead {
  font-family: "Jost", sans-serif;
  font-size: 1.866rem;
  font-weight: 400;
  line-height: 3.733rem;
  color: #231815;
}
@media screen and (max-width: 767px) {
  section.zenMatchaSet p.lead {
    font-size: 2.42rem;
    line-height: 4.8rem;
  }
}
section.zenMatchaSet figure.secImg {
  margin: 3rem auto auto;
}

section.matchaLatteFrother {
  width: 100%;
  text-align: center;
}
section.matchaLatteFrother h2 {
  font-family: "Century", serif;
  font-size: 6.2rem;
  font-weight: 400;
  color: #231815;
  margin-bottom: 3rem;
}
@media screen and (max-width: 767px) {
  section.matchaLatteFrother h2 {
    font-size: 8.08rem;
    line-height: 11.7rem;
    margin-bottom: 13rem;
  }
}
section.matchaLatteFrother > h3 {
  font-family: "Jost", sans-serif;
  font-size: 4.977rem;
  font-weight: 400;
  color: #231815;
  margin-bottom: 2.5rem;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  section.matchaLatteFrother > h3 {
    font-size: 6.47rem;
    line-height: 9rem;
  }
}
section.matchaLatteFrother > h3 span {
  font-size: 2.989rem;
  display: block;
}
@media screen and (max-width: 767px) {
  section.matchaLatteFrother > h3 span {
    font-size: 3.8rem;
  }
}
section.matchaLatteFrother p.lead {
  font-family: "Jost", sans-serif;
  font-size: 1.866rem;
  font-weight: 400;
  line-height: 3.733rem;
  color: #231815;
}
@media screen and (max-width: 767px) {
  section.matchaLatteFrother p.lead {
    font-size: 2.4rem;
    line-height: 4.8rem;
  }
}
section.matchaLatteFrother figure.secImg {
  margin: 3rem auto auto;
}

section.matchaTravelSet {
  width: 100%;
  text-align: center;
}
section.matchaTravelSet h2 {
  font-family: "Century", serif;
  font-size: 6.2rem;
  font-weight: 400;
  color: #231815;
  margin-bottom: 3rem;
}
@media screen and (max-width: 767px) {
  section.matchaTravelSet h2 {
    font-size: 8.08rem;
    line-height: 11.7rem;
    margin-bottom: 13rem;
  }
}
section.matchaTravelSet > h3 {
  font-family: "Jost", sans-serif;
  font-size: 4.977rem;
  font-weight: 400;
  color: #231815;
  margin-bottom: 2.5rem;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  section.matchaTravelSet > h3 {
    font-size: 6.47rem;
    line-height: 9rem;
  }
}
section.matchaTravelSet > h3 span {
  font-size: 2.989rem;
  display: block;
}
@media screen and (max-width: 767px) {
  section.matchaTravelSet > h3 span {
    font-size: 3.88rem;
  }
}
section.matchaTravelSet p.lead {
  font-family: "Jost", sans-serif;
  font-size: 1.866rem;
  font-weight: 400;
  line-height: 3.733rem;
  color: #231815;
}
@media screen and (max-width: 767px) {
  section.matchaTravelSet p.lead {
    font-size: 2.42rem;
    line-height: 4.8rem;
  }
}
section.matchaTravelSet figure.secImg {
  margin: 3rem auto auto;
}

section.Filter-inBottle {
  width: 100%;
  text-align: center;
}
section.Filter-inBottle h2 {
  font-family: "Century", serif;
  font-size: 6.2rem;
  font-weight: 400;
  color: #231815;
  margin-bottom: 3rem;
}
@media screen and (max-width: 767px) {
  section.Filter-inBottle h2 {
    font-size: 8.08rem;
    line-height: 11.7rem;
    margin-bottom: 13rem;
  }
}
section.Filter-inBottle > h3 {
  font-family: "Jost", sans-serif;
  font-size: 4.977rem;
  font-weight: 400;
  color: #231815;
  margin-bottom: 2.5rem;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  section.Filter-inBottle > h3 {
    font-size: 6.47rem;
    line-height: 9rem;
  }
}
section.Filter-inBottle > h3 span {
  font-size: 2.989rem;
  display: block;
}
@media screen and (max-width: 767px) {
  section.Filter-inBottle > h3 span {
    font-size: 3.88rem;
  }
}
section.Filter-inBottle p.lead {
  font-family: "Jost", sans-serif;
  font-size: 1.866rem;
  font-weight: 400;
  line-height: 3.733rem;
  color: #231815;
}
@media screen and (max-width: 767px) {
  section.Filter-inBottle p.lead {
    font-size: 2.42rem;
    line-height: 4.8rem;
  }
}
section.Filter-inBottle figure.secImg {
  margin: 3rem auto auto;
}
section.Filter-inBottle p.toShop {
  margin: auto auto auto;
  width: 18rem;
  height: 4.5rem;
}
@media screen and (max-width: 767px) {
  section.Filter-inBottle p.toShop {
    width: 32rem;
    height: 8rem;
  }
}
section.Filter-inBottle p.toShop a {
  font-family: "Jost", sans-serif;
  font-size: 2.24rem;
  font-weight: 400;
  color: #fff;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  background: #b3c8aa;
}
@media screen and (max-width: 767px) {
  section.Filter-inBottle p.toShop a {
    font-size: 3.98rem;
  }
}

section.bottomLink {
  width: 107rem;
  margin: auto auto 20rem;
}
@media screen and (max-width: 767px) {
  section.bottomLink {
    width: 66rem;
  }
}
section.bottomLink h2 {
  width: 100%;
  padding: 3.3rem 4.3rem;
  background: #b3c8aa;
  font-size: 5.065rem;
  font-weight: 400;
  line-height: 1;
  color: #fff;
}
@media screen and (max-width: 767px) {
  section.bottomLink h2 {
    font-size: 6.17rem;
    line-height: 8rem;
  }
}
section.bottomLink h2 span {
  display: block;
  font-size: 4.586rem;
  margin-top: 1.5rem;
}
@media screen and (max-width: 767px) {
  section.bottomLink h2 span {
    font-size: 6.17rem;
    margin-top: 0;
    display: inline;
  }
}
section.bottomLink ul {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  row-gap: 1rem;
  margin: 1rem auto auto;
}
section.bottomLink ul li {
  width: 35rem;
  height: 33.5rem;
}
@media screen and (max-width: 767px) {
  section.bottomLink ul li {
    width: 32.4rem;
    height: 31.1rem;
  }
}
section.bottomLink ul li img {
  width: 100%;
  height: 100%;
}

.underconstruction {
  display: none !important;
}
